.awsm-job-container {
    padding: 100px 0 0 0;
}
.awsm-jobs-single-title {
    margin-bottom: 80px;
    text-align: left;
    font-size: 38px;
}

.awsm-job-container .wp-block-group__inner-container {
    margin-bottom: 50px;
}

.awsm-job-content {
    margin-bottom: 70px;
}

.awsm-job-content ul {
    margin-bottom: 20px;
}

.awsm-job-entry-content h2 {
    margin-bottom: 20px;
}

.awsm-job-entry-content p:not(:last-of-type) {
    margin-bottom: 20px;
}

.awsm-job-container .wp-block-button {
    margin: 50px 0 20px;
}

.awsm-job-entry-content li {
    margin-left: 30px;
    margin-bottom: 5px;
    position: relative;
}

.awsm-job-entry-content li::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: black;
    border-radius: 50%;
    left: -30px;
    top: 15px;
    transform: translate(0, -50%);
}

.awsm-job-form {
    margin-top: 0;
    margin-bottom: 60px;
}

.awsm-application-submit-btn {
    background: var(--primary-500-rgb);
    color: #fff;
    font-weight: 600;
    min-width: 150px;
}

.awsm-application-submit-btn:hover {
    cursor: pointer;
}

.awsm-job-container .wp-block-button__link.has-text-color.wp-element-button:hover {
    background: var(--primary-500-rgb);
    color: #fff !important;
}

.job-listing__title {
    margin-bottom: 24px;
}

.awsm-job-item:hover {
    color: var(--primary-500-rgb);
}

.awsm-job-content {
    padding-bottom: 0;
}

.awsm-jobs-pro-listings-link-container {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.awsm-jobs-pro-listings-link:hover {
    color: var(--primary-500-rgb);
}

/* Media requests */

@media (max-width: 1246px) {

}

@media (max-width: 1200px) {

}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

}

@media (max-width: 576px) {

    .awsm-application-submit-btn,
    .awsm-job-container .wp-block-button {
        width: 100% !important;
    }

    .awsm-jobs-single-title {
        font-size: 28px;
    }

    .awsm-job-container {
        padding-top: 70px;
    }
}
